.permissions{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.permissions>li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 30px;
    border-bottom: 1px solid #ccc;
    max-width: 48%;
    flex: 48% 0 0;
}
.permissions>li:last-child{
    border-bottom: 0;
}
.permissions>li>p{
    font-size: 16px;
    font-weight: bold;
}
.user-search{
    display: flex;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    align-items: center;
    padding: 0 24px;
    box-sizing: border-box;
}
.user-search>li{
    flex: 1;
    overflow: hidden;
    word-wrap: break-word;
}
.user-search>li input[type="text"]{
    max-width: 100%;
}
.user-search>li .myCustomButton{
    box-shadow: none!important;
}